<?php
ini_set("display_errors", 0);
include("../init.php");
$id = $GLOBALS['ISC_CLASS_DB']->Protect($_GET['is']);
$query = sprintf("SELECT prodname FROM [|PREFIX|]products WHERE productid = ".$id);
$result = $GLOBALS['ISC_CLASS_DB']->Query($query);
$row = $GLOBALS['ISC_CLASS_DB']->Fetch($result);
$url = ProdLink($row['prodname']);
header("Location: $url");
?>